.contenedor
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr;
	margin: 15px;
	
}
.item1
{
	grid-column: 1/2;
	grid-row: 1/2;
	background-color: #B6E465;
	height: 150px;
	border: 1px solid green;
}

.item2
{
	grid-column: 2/3;
	grid-row: 1/2;
	background-color: #B6E465;
	height: 150px;
	border: 1px solid green;
}
.item3
{
	grid-column: 3/4;
	grid-row: 1/2;
	background-color: #B6E465;
	height: 150px;
	border: 1px solid green;
}
.item4
{
	grid-column: 4/5;
	grid-row: 1/2;
	background-color: #B6E465;
	height: 150px;
	border: 1px solid green;
}

.item5
{
	grid-column: 1/2;
	grid-row: 2/5;
	background-color: lightblue;
	border: 1px solid blue;
}

.item6
{
	grid-column: 2/3;
	grid-row: 2/4;
	background-color: #FFFF33;
	border: 1px solid green;
}

.item7
{
	grid-column: 3/4;
	grid-row: 2/4;
	background-color: #FFFF33;
	border: 1px solid green;
}

.item8
{
	grid-column: 4/5;
	grid-row: 2/5;
	background-color: bisque;
	border: 1px solid grey;
}

.item9
{
	grid-column: 2/3;
	grid-row: 4/5;
	background-color: #E5FFCC;
	border: 1px solid grey;
}

.item10
{
	grid-column: 3/4;
	grid-row: 4/5;
	background-color: #E5FFCC;
	border: 1px solid grey;
}

